.F9 {
	FONT-SIZE: 9pt
}
.F9-11 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.F9-13 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt
}
.F9-15 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
.F12 {
	FONT-SIZE: 12pt
}
.alert {
	COLOR: #ff6000
}
.note {
	COLOR: #808080
}
.adlogo {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000
}
TH {
	FONT-SIZE: 9pt; COLOR: #000000
}
DIV {
	FONT-SIZE: 9pt; COLOR: #000000
}
P {
	FONT-SIZE: 9pt; COLOR: #000000
}
SPAN {
	FONT-SIZE: 9pt; COLOR: #000000
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000
}
A:link {
	COLOR: #3333cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.menu:link {
	TEXT-DECORATION: none
}
A.menu:visited {
	TEXT-DECORATION: none
}
A.menu:active {
	TEXT-DECORATION: none
}
A.menu:hover {
	TEXT-DECORATION: none
}